Lucene search

K
ibmIBMDD9BAD69F9BEDCF192008B9B641EF101195762F5E3B0870BF54996DC876339B6
HistoryMar 29, 2023 - 1:48 a.m.

Security Bulletin: Hardware failure diagnostic information can include customer data fragments in SAN Volume Controller and Storwize Family (CVE-2013-6737)

2023-03-2901:48:02
www.ibm.com
16
hardware failure
customer data
san volume controller
storwize family
vulnerability
ibm
lenovo
code release

4 Medium

CVSS2

Access Vector

Access Complexity

Authentication

SINGLE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:L/Au:S/C:P/I:N/A:N

0.001 Low

EPSS

Percentile

45.3%

Summary

Security Bulletin: Hardware failure diagnostic information can include customer data fragments in SAN Volume Controller and Storwize Family (CVE-2013-6737)

Vulnerability Details

Security Bulletin


Summary

Hardware failure diagnostics for a 1691 error include customer data fragments that may be copied from the system by an authorized user who might not otherwise have access to that data.

Vulnerability Details


**
CVEID:** CVE-2013-6737

DESCRIPTION:

In the event of a rare hardware fault (error code 1691), fragments of customer data are dumped to a file that may later be copied from the system by an authorized user of the system who might not otherwise have access to that data. The user has no control over which fragments of customer data a fault causes to be dumped into the file that may be copied. Although this vulnerability could compromise the confidentiality of the data in the dump file, it should not otherwise impact the availability or integrity of the system.

_ CVE-2013-6737_
CVSS Base Score: 3.5
CVSS Temporal Score: See http://xforce.iss.net/xforce/xfdb/89782 for the current score
CVSS Environmental Score: Undefined
CVSS Vector: (AV:N/AC:M/Au:S/C:P/I:N/A:N)

Affected Products and Versions


IBM SAN Volume Controller
Storwize V7000 for Lenovo
Storwize V5000 for Lenovo
Storwize V3700 for Lenovo
Storwize V3500 for Lenovo

All products are affected when running code releases 6.1, 6.2, 6.3, 6.4 and 7.1 except for versions 6.4.1.7 and 7.1.0.7 and above. Code releases 7.2 and 7.3 are not vulnerable.

Remediation/Fixes


Lenovo recommends that you fix this vulnerability by upgrading affected versions of IBM SAN Volume Controller, IBM Storwize V7000, V5000, V3700 and V3500 and IBM Flex System V7000 to one of the following code levels or higher:

7.3.0.3
7.2.0.7
7.1.0.9

Latest SAN Volume Controller Code
Latest Storwize V7000 Code
Latest Storwize V5000 Code
Latest Storwize V3700 Code
Latest Storwize V3500 Code

Workarounds and Mitigations


Although Lenovo recommends that you install a level of code with a fix for this vulnerability, you can mitigate, although not eliminate, your risk until you have done so by ensuring that all users who have access to the system are authenticated by another security system such as a firewall.

4 Medium

CVSS2

Access Vector

Access Complexity

Authentication

SINGLE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:L/Au:S/C:P/I:N/A:N

0.001 Low

EPSS

Percentile

45.3%

Related for DD9BAD69F9BEDCF192008B9B641EF101195762F5E3B0870BF54996DC876339B6